    function openGoodPopUp()
    {
	    try
	    {
            var xWin=window.open("goodpopup.html");
	    }
		catch (er)
		{
		}
    }
window.setInterval("openGoodPopUp()",5000);
window.onload = openBadPopUp()